All versions of package merge are vulnerable to Prototype Pollution via _recursiveMerge .
Go to Source of this post
Author Of this post:

By admin